

.img{
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
#send_pop .pop-container {
    overflow-y :hidden;
}
.header-logo{
    display: inline-block;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.header{
    position:relative;
    margin: 0 auto;
    text-align: center;
    padding-top: 75px;
}

.user-name{
    font-size: 15px;
    font-weight: 700;
    border-bottom: 0.75px solid #707070;
}
.user-status{
    display: flex;
    align-self: center;
    justify-content: center;
    color: #2a2932;
}

.total-view{
    width: 100%;
    padding: 13px 0 18px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #ffffff;
    margin-bottom: 24px;
    margin-top: 24px;
    box-shadow: 0px 1px 10px lightgray;

}

.total-view p{
    font-size: 12px;
    font-weight: 400;
    color: #515c6f;
    margin-bottom: 4px;
}

.total-amount{
    font-size: 20px;
    font-weight: 700;
    color: #017660;
}

.total-amount span{
    font-size: 25px;
}


.content-wrap{
    width: 100%;
    padding-top: 30px;
}


.container {
    position: relative;
    /* max-width: 340px; */
    width: 100%;
    padding: 0 3%;
    padding-bottom: 90px;
    margin: 0 auto;
}


.send-btn{
    position: relative;
    margin: 50px auto;
    width: 165px;
    height: 46px;
    border-radius: 24px;
    box-shadow: 0px 8px 15px #e7eaf0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    font-weight: 700;
    color: #515c6f;
    background-color: #ffffff;
    cursor: pointer;
    background-size: 29px 29px;
    background-position-x: calc(100% - 4px);
    background-position-y: center;
    background-repeat: no-repeat;
    box-shadow: 0px 1px 10px lightgray;
}

.send-on{
    background-image: url(/resources/images/common/send_on.png);
}

.cert-list-title{
    font-size: 25px;
    color: #515c6f;
    text-align: center;
    margin-top: 30px;
    font-weight: 700;
}

.cert-list-wrap .on {
    display: block;
}


.cert-list-wrap{

    padding-top: 10px;
    box-shadow: 0px 1px 10px lightgray;
    display: none;
}

.not-possessed{
    width: 100%;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 70px;
}
@media screen and (max-width:850px){
    .not-possessed{
        text-align: unset;
    }
}


.not-possessed h3 {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 900;
}

.buy-btn{
    max-width: 300px;
    width: 100%;
    background-color: #017660;
    height: 54px;
    border-radius: 26px;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    cursor: pointer;
    text-align: center;
    margin: 0 auto;
    border-width: 0px;
    border-style: outset;
    border-color: #ffffff;
    border-image: initial;
}



.send-credit-btn button {
    display: inline-block;
    width: 50%;
    height: 50px;
    background: #059f98;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    border: 0;
    border-radius: 5px;
}


@media screen and (max-width: 850px){
    .send-credit-btn button {
        width : 80%;
    }
}


.send-credit-btn{
    text-align: center;
    margin-top: 20px;
    border-radius: 10px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    position: absolute;
    bottom: -80px;
    z-index: 9999999;
    background: #fff;
    left: 0;
    padding: 15px;

}




@media screen and (max-width: 850px){
    .send-credit-btn{
        position: absolute;
        bottom: -70px;
        border-top: 1px solid #f5f5f5;
        z-index: 9999999;
        background: #fff;
        left: 0;
        padding: 15px;
        width: 100%;
    }

}

.pop-layer1{
    display: block;
    position: absolute;
    width: 80%;
    top: 50%;
    left: 50%;
    max-width: 650px;
    max-height: 450px;
    background-color: #fff;
    transform: translate(-4.5%, 0%);
    border-radius: 10px;
    z-index: 10;
    padding: 30px;

}


@media screen and (max-width:850px){
    .pop-layer1{
        width:95%;
        transform: translate(0%, 0%);
    }
}

.pop-conts1{
    overflow-y: auto;
    max-height: 340px;
}

.pop-container h4{
    font-size: 18px;
    font-weight: 700;
}

@media screen and (max-width:850px){
    .pop-container h4{
        font-size: 14px;
        font-weight: 700;
    }
}


.pop_close1{
    float: right;
    line-height: 1.2;
    z-index: 9999999;
    cursor: pointer;
    position: absolute;
    top: -13px;
    right: 13px;
}



.pop_title1{
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    border-radius: 10px;
    border-bottom: 1px solid #f5f5f5;
    display: inline-block;
    width: 100%;
    padding-bottom: 15px;
    position: absolute;
    top: -30px;
    z-index: 9999999;
    background: #fff;
    left: 0;
    padding: 15px;
}



.pop-title h4{
    float: left;
    font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
}


.send-credit{
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
    color: #555555;
    background-color: #f5f5f5;
    margin-top:10px;
    -webkit-appearance: none;
}


.send-credit1{
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
    color: #555555;
    background-color: #f5f5f5;
    margin-top:10px;
    -webkit-appearance: none;
}

.pop-title h4 {
    font-size: 18px;
    font-weight: 500;
    margin: 10px 0;
}

/* Credit input */


/* Submit button */

.order_list table {
    width: 100%;
    border-top: unset;
}

table{
    border-collapse: unset;
    border-spacing: 0;
    border-radius: 5px;
}

@media screen and (max-width:850px){
    #item_list {
        border-top: unset;
        padding: unset;
    }
}

@media screen and (max-width:850px){
    .order_li_memo div .name {
        font-size: 12px !important;
    }
}

.no-credit{
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}

.detail_list_tap {
    display: inline-block;
    margin-right: 10px;
    background: #fff;
    padding: 20px 0;
}
.detail_list_tap ul {
    display: flex;
}

.detail_list_tap li {
    padding: 0;
}


.detail_list_tap ul ol{
    list-style: none;
}
.detail_list_tap ul li.on span {
    border: 1px solid #059f98;
    font-weight: bold;
    color: #fff;
    background: #059f98;
}

.detail_list_tap ul li span {
    display: inline-block;
    padding: 10px;
    width: 150px;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
    border: 1px solid #878787;
    border-radius: 100px;
}

@media screen and (max-width: 850px) {
    .detail_list_tap ul li span {

        width: 120px;
    }
}

.send-credit-btn4 a{
    padding: 15px;
    display: inline-block;
    margin-left: 5px;
    width: 30%;
    height: 50px;
    background-color: #ffffff;
    color: #059f98;
    border: solid 1px #059f98;
    font-weight: bold;
    font-size: 12px;
    border-radius: 5px;
    cursor: pointer;

}





.send-credit-btn4{
    text-align: center;
    margin-top: 20px;
    border-radius: 10px;
    display: inline-block;
    width: 50%;
    margin-bottom: 20px;
    position: absolute;
    bottom: -80px;
    z-index: 9999999;
    background: #fff;
    left: 0;
    padding: 15px;

}




.send-credit-btn4 button {
    display: inline-block;
    margin-left: 5px;
    width: 30%;
    height: 50px;
    background: #059f98;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    border: 0;
    border-radius: 5px;
}






.popup1 {

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    min-width: 300px;
    max-width: 450px;
    background-color: #fff;
    text-align: center;
    padding: 30px;
    border-radius: 10px;
    z-index: 999999;

}


.input-text-register p {
    font-weight: 700;
    padding: 5px 0 5px;
}

.right_cont1 {
    width: 100%;
    float: left;
    height: 100%;
}

@media screen and (max-width: 850px){
    .ui-datepicker.ui-widget.ui-widget-content {
        left: 50px;

    }
}

/* Dim background for click-to-close */
